dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.064}
    - {label: sys, symerror: 0.164}
    value: 2.619
  - errors:
    - {label: stat, symerror: 0.0294}
    - {label: sys, symerror: 0.0853}
    value: 1.8801
  - errors:
    - {label: stat, symerror: 0.0167}
    - {label: sys, symerror: 0.0426}
    value: 1.2363
  - errors:
    - {label: stat, symerror: 0.0101}
    - {label: sys, symerror: 0.0381}
    value: 0.7665
  - errors:
    - {label: stat, symerror: 0.0058}
    - {label: sys, symerror: 0.0171}
    value: 0.4289
  - errors:
    - {label: stat, symerror: 0.00316}
    - {label: sys, symerror: 0.00781}
    value: 0.22242
  - errors:
    - {label: stat, symerror: 0.00175}
    - {label: sys, symerror: 0.00381}
    value: 0.11334
  - errors:
    - {label: stat, symerror: 0.00093}
    - {label: sys, symerror: 0.00189}
    value: 0.05477
  - errors:
    - {label: stat, symerror: 0.00035}
    - {label: sys, symerror: 0.00107}
    value: 0.02113
  - errors:
    - {label: stat, symerror: 0.000147}
    - {label: sys, symerror: 0.000297}
    value: 0.00644
  - errors:
    - {label: stat, symerror: 5.45e-05}
    - {label: sys, symerror: 7.51e-05}
    value: 0.0016339
  - errors:
    - {label: stat, symerror: 2.15e-05}
    - {label: sys, symerror: 1.51e-05}
    value: 0.0003047
  - errors:
    - {label: stat, symerror: 6.72e-06}
    - {label: sys, symerror: 3.13e-06}
    value: 5.346e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5013}
  - {high: 0.8, low: 0.6, value: 0.6992}
  - {high: 1.0, low: 0.8, value: 0.8978}
  - {high: 1.2, low: 1.0, value: 1.0966}
  - {high: 1.4, low: 1.2, value: 1.2957}
  - {high: 1.6, low: 1.4, value: 1.4951}
  - {high: 1.8, low: 1.6, value: 1.6945}
  - {high: 2.0, low: 1.8, value: 1.8941}
  - {high: 2.3, low: 2.0, value: 2.1359}
  - {high: 2.6, low: 2.3, value: 2.4354}
  - {high: 3.0, low: 2.6, value: 2.7736}
  - {high: 3.4, low: 3.0, value: 3.173}
  - {high: 3.9, low: 3.4, value: 3.6078}
